<?php
$z[0]=Array("addurls","http://resort.bytravel.cn/holidays/sx112_list.html",6,85);
$z[1]=Array("batchrule","",91,124);
$z[2]=Array("regxrule","",130,161);
$z[3]=Array("areastart"," <TABLE cellSpacing=0 cellPadding=0 width=\"728\" align=center border=0>\r\n              <TBODY>\r\n                <TR> \r\n                  <TD class=f14> \r\n                      <script src=/js/728.js>",167,398);
$z[4]=Array("areaend","</div>  <div id=page_right ><script src=/js/250.js></script>",404,493);

?>